@import "../../../../styles/variables";

vorm-related-subject-control{
	&.object-list-item{
		margin-bottom:8px;
	}
	button{
		@include button-reset();
		display: flex;
		width:100%;
		align-items: center;
		.mdi{
			font-size:1.5rem;
			margin-right:8px;
		}
		.vorm-related-subject-display-label{
			margin-right:5px;
			font-size:1.067rem;
		}
		.vorm-related-subject-display-description{
			color:#999;
		}
	}
}